@import "tailwindcss";
@import url("https://fonts.googleapis.com/css2?family=Elms+Sans:ital,wght@0,100..900;1,100..900&family=The+Nautigal:wght@400;700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Amita:wght@400;700&display=swap");

:root {
  --primary-color: #ec4d20;
  --background-color: #050505;
  --text-color: #fff;
  --heading-font: "amita";
}

.elms-sans {
  font-family: "Elms Sans", sans-serif;
}
.hindi {
  font-family: "Amita", cursive;
  margin-top: 12px;
}

html,
body {
  overflow-x: hidden;
  max-width: 100%;
  background-color: var(--background-color);
  color: var(--text-color);
}

/* NAVBAR  */

.nav-item{

  position:relative;
  
  display:flex;
  
  flex-direction:column;
  
  align-items:center;
  
  justify-content:center;
  
  gap:5px;
  
  height:90px;
  
  padding:0 16px;
  
  font-size:1em;
  
  font-weight:700;
  
  color:white;
  
  transition:.3s;
  
  }
  
  .nav-item::before{
  
  content:"";
  
  position:absolute;
  
  bottom:0;
  
  left:0;
  
  width:100%;
  
  height:3px;
  
  background:var(--primary-color);
  
  transform:translateY(100%);
  
  transition:.3s;
  
  }
  
  
  .nav-item:hover::before{
  
  transform:translateY(0);
  
  }
  
  
  
  .nav-item:hover{
  
  color:white;
  
  }

  /* ==========================
NAVBAR RESPONSIVE FIX
========================== */


.nav-item{
min-width:85px;
white-space:nowrap; 
font-size: 1em;
}



/* Desktop Hover */

.nav-item:hover{

background:
linear-gradient(
180deg,
#ff6600,
var(--primary-color)
);

}




/* Dropdown Fix */

#servicesDropdown,
#industryDropdown{

max-height:70vh;

overflow-y:auto;

scrollbar-width:none;

}


#servicesDropdown::-webkit-scrollbar,
#industryDropdown::-webkit-scrollbar{

display:none;

}


@media((min-width:1440px) and (max-width: 2560px)) {
  .nav-item span{
  
  font-size: 2.4em;
  
  }


}
@media(min-width:1281px){
  .nav-item span{
  
  font-size: 1em;
  
  }


}

/* Tablet */

@media(max-width:1280px){


.nav-item{

padding-left:12px;
padding-right:12px;
min-width:75px;

}

.nav-item span{
  font-size: .8em;


}


}



/* Mobile */

@media(max-width:1024px){


header nav{

height:75px;

}


.nav-item{

height:auto;

}


}

.mobile-link{

  display:flex;
  align-items:center;
  justify-content:space-between;
  
  width:100%;
  
  padding:15px 0;
  
  font-size:15px;
  
  font-weight:600;
  
  color:white;
  
  border-bottom:1px solid rgba(255,255,255,0.06);
  
  transition:.3s;
  
  }
  
  
  .mobile-link:hover{
  
  color:var(--primary-color);
  
  }